/****
author - rgb(raduga) http://mambasana.ru
***/

body,html {
  padding          : 0;
  margin           : 0;
  margin-bottom    : 10px;
  
    }

#body_bg{
background     : url(http://www.rosto-dosaaf.ru/templates/biz_blue_ii/images/bg_top.gif) #ffffff repeat-x top left;
}

.main { 
  text-align       : left; 
  width            : 100%;
  margin           : 0; 
  padding          : 0;
}


.mod {
  background       : #FFFFFF;
  width            : 2px;
}

td, tr, p, div {
  font-family      : Arial, Verdana, Tahoma, Helvetica, sans-serif;
  font-size        : 12px;
  color            : #000000;
}
hr {
  color            : #999999;
  height           : 1px;
  width            : 100%;
}

form {
margin           : 0; 
padding          : 0;
}


.leftrow {
  width            : 200px;
  height           : 100%;
  margin-right     : 0;
  background       : #fff;

}

/*.menu {
      background         : url(http://www.rosto-dosaaf.ru/templates/biz_blue_ii/images/mod_bottom.gif) repeat-x top left; 

}

.menu ul {
      background         : url(http://www.rosto-dosaaf.ru/templates/biz_blue_ii/images/mod_bottom.gif) repeat-x top left; 

}*/



.rightrow {
  height           : 100%;
  width            : 200px;
  margin-left      : 0;
  background       : #fff;

 }

.back_button {
  color            : #999999;
  font-family      : Tahoma, Arial, Verdana,  Helvetica, sans-serif;
  font-size        : 11px;
  font-weight      : normal;
  padding-bottom   : 3px;
  margin-right     : 4px;
  float            : right;
  line-height      : 20px;
  }

.button {
  font-size        : 11px;
  color            : #333333;
  border           : 1px solid #B4C1D1;
  margin           : 3px;
  background-color : #EAECEE;
  padding          : 2px !important;
  padding          : 1px;
  cursor           : pointer;
}

.inputbox {
 color        : #000000;
 background   : #ffffff;
 border       : 1px solid #B4C1D1;
 margin       : 3px;

}

h1 {font-size        : 18px;
    color            : #3B5576;
    margin           : 5px 0;
}

h2 {font-size        : 16px;
    color            : #666666;
    margin           : 5px 0;
}

h3 {font-size        : 14px;
    color            : #3B5576;
    margin           : 5px 0;
}

form#form-login{
    background: #F1F4F6;
    color: #fff;
    margin: 5px 0 15px 0;
    text-align:left
      }

form#form-login fieldset{
border: none;
}

form#form-login fieldset label {}
form#form-login ul a
{}



.contact_email  {
  width            : 100%;
}

.contact_email .inputbox {
  width            : 345px;

}

table.moduletable, table.moduletable_menu, table.moduletable_text {
    margin           : 0 0 8px 0;
    width            : 100%;
      background       : url(http://www.rosto-dosaaf.ru/templates/biz_blue_ii/images/mod_bottom.gif) #F8F9FA repeat-x bottom left; 
      padding-bottom   : 2px;
    }

table.moduletable th{
      
    font-family          : Tahoma, Arial, Verdana,  Helvetica, sans-serif;
    /*font-size          : 12px;*/
font-size          : 1.2em;
letter-spacing: 0.2em;
    font-weight        : bold;
    text-align         : left;
    width              : 100%;
      background         : url(http://www.rosto-dosaaf.ru/templates/biz_blue_ii/images/mod.gif) #E7EAEC repeat-x top left;
/*background         : #FEC5C5;*/
      /*color              : #536570;*/
color:#ff0000;
    padding            : 2px;
      text-indent        : 10px;
    line-height        : 22px;
       border-bottom: 1px solid #D2D5D8;
        
    }

table.moduletable_menu th, table.moduletable_text th{
      
    font-family          : Tahoma, Arial, Verdana,  Helvetica, sans-serif;
    font-size          : 12px;
    font-weight        : bold;
    text-align         : left;
    width              : 100%;
      background         : url(http://www.rosto-dosaaf.ru/templates/biz_blue_ii/images/mod.gif) #E7EAEC repeat-x top left; 
      color              : #536570;
    padding            : 2px;
      text-indent        : 10px;
    line-height        : 22px;
       border-bottom: 1px solid #D2D5D8;
        
    }

table.moduletable td {
    
   
        }


.lcol table.moduletable th,  .lcol table.moduletable_menu th, .rcol table.moduletable th, .rcol table.moduletable_menu th{
      
      background         : url(http://www.rosto-dosaaf.ru/templates/biz_blue_ii/images/mod_lr.gif) #6D8DB5 repeat-x top left; 
      color              : #F6F7F9;
    
        
    }


.sectiontableheader {
  font-size        : 12px;
  font-weight      : normal;
  text-transform   : uppercase;
  letter-spacing   : 1px;
  background         : url(http://www.rosto-dosaaf.ru/templates/biz_blue_ii/images/mod_lr.gif) #6D8DB5 repeat-x top left; 
  color              : #F6F7F9; 
  padding          : 3px;
}

td.sectiontableheader a {
color              : #F6F7F9;
}

.sectiontableentry1 {
  vertical-align   : top;
  padding          : 3px;
  background       : #F4F5F7;
  border-bottom    : 1px solid #ffffff;
  line-height      : 18px;

}

.sectiontableentry2 {
  vertical-align   : top;
  padding          : 3px;
  border-bottom    : 1px solid #ffffff;
  background       : #EFF1F4;
  line-height      : 18px;
  }

.sectiontableentry1 img{
 
padding-top: 3px !important;
padding-top: 1px;
}

.sectiontableentry2 img{
 padding-top: 3px !important;
 padding-top: 1px;

}

a:link, a:visited {
  
  color            : #4B6B94;
  text-decoration  : none;
  font-weight      : bold;
}

a:hover {
  color            : #999999;
  text-decoration  : none;
  font-weight      : bold;
}



a.category:link, a.category:visited {
  font-size        : 11px;
  font-weight      : bold;
}

a.readon:link, a.readon:visited {
  color            : #999999;
  font-family      : Tahoma, Arial, Verdana, Helvetica, sans-serif;
  font-size        : 11px;
  background       : url(http://www.rosto-dosaaf.ru/templates/biz_blue_ii/images/readon.gif) no-repeat;
  white-space      : normal;
  font-weight      : normal;
  padding          : 1px 0 3px 18px;
  float            : right;
  line-height      : 10px;
  text-decoration  : underline;
}

a.readon:hover {
  color            : #4B6B94;
  font-family      : Tahoma, Arial, Verdana, Helvetica, sans-serif;
  font-size        : 11px;
  background       : url(http://www.rosto-dosaaf.ru/templates/biz_blue_ii/images/readon.gif) no-repeat;
  white-space      : normal;
  font-weight      : normal;
  padding          : 1px 0 3px 18px;
  line-height      : 10px;
  text-decoration  : underline;
}

ul {
  margin           : 2px;
  padding-left     : 5px;
  list-style       : none;
}

li {
  
  line-height      : 20px;
  padding-left     : 10px;
  padding-top      : 0;
  background-image : url(http://www.rosto-dosaaf.ru/templates/biz_blue_ii/images/arrow.png) ;
  background-repeat: no-repeat;
  background-position: 0px 5px;
}

/*.li {
  
  line-height      : 15px;
  padding-left     : 10px;
  padding-top      : 3px;
  background-image : url(http://www.rosto-dosaaf.ru/templates/biz_blue_ii/images/arrow.png) ;
  background-repeat: no-repeat;
  background-position: 0px 5px;
}*/




table.contenttoc {
  border           : 1px solid #dcdcdc;
  background       : #F1F1F1;
  padding          : 5px;
  margin-left      : 2px;
  margin-bottom    : 2px;
}

.pagenavcounter {
  font-size        : 10px;
  color            : #4B6B94;
}

.pagenavbar {
  border-top       : 1px solid #999999;
  padding          : 2px;
}

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; } 

a.pagination:link, a.pagination:visited {
  font-size        : 11px;
  color            : #999999;
  text-decoration  : none;
}

a.pagination:hover {
  font-size        : 11px;
  color            : #4B6B94;
  text-decoration  : none;
}

div.date {
  float:right;
  font-size        : 11px;
  font-weight      : bold;
  color            : #707070;
  width: 140px;
  text-align: right;
}

div.pw {
  float:left;
  width: 580px;
}

.small {
  font-size        : 10px;
  color            : #333333;
}

.smalldark {
  font-size        : 10px;
  color            : #333333;
}

.createdate, .modifydate {
  float            : left;
  font-size        : 10px;
  color            : #666666;
  font-weight      : bold;
}

.content_vote {
  font-size        : 10px;
  height           : 22px;
  padding-top      : 2px;
  padding-bottom   : 2px;
}

.content_rating {
  font-size        : 10px;
  color            : #999999;
}

.pathway {
  font-size        : 11px;
  color            : #333333;
  }

a.pathway:link, a.pathway:visited {
  font-size        : 11px;
  padding-left     : 0;
}

a.pathway:hover {
  font-size        : 11px;
  padding-left     : 0;
}

table.content{
  width            : 100%;
  padding          : 0;
  border-collapse  : collapse;
  border-spacing   : 0;
  margin-bottom    : 10px;
}

table.contentpane {
  width            : 100%;
  border-spacing   : 0;
  padding-left     : 5px;
  padding-right    : 5px;
  margin-bottom    : 5px;
}

table.contentpaneopen {
  width            : 100%;
  border-spacing   : 0;
  padding-left     : 5px;
  padding-right    : 5px;
  margin-bottom    : 5px;
}

.poll {
    color : #333333;
    line-height : 12px;
    font-weight: normal;
      
}

.pollstableborder{
  border-color     : #999999;
  text-align: left;
}

.contentheading, .componentheading {
  border-bottom    : 1px solid #3B5576;
  font-size        : 13px;
  font-weight      : bold;
  line-height      : 16px;
  /*text-transform   : uppercase;*/
  text-align       : left;
  text-indent      : 0;
  color            : #3B5576;
  width            : 100%;
  padding          : 1px;
  margin: 3px 0px;
  }

td.article_column{
padding-right: 5px;
}

.footer {
  font-size        : 11px;
  font-weight      : normal;
  height           : 31px;
  border-top       : 1px solid #cccccc;
 
 }

.lcol {
   vertical-align   : top;
   background       : #ffffff;
   padding-top: 5px;
   border-left       : 1px solid #cccccc;
   padding-left: 3px;

}

.rcol {
   vertical-align   : top;
   background       : #ffffff;
   padding-top: 5px;
   border-right       : 1px solid #cccccc;
   padding-right: 3px;

}

.foot {
  background       : none;
  vertical-align   : top;
  
}


.contentdescription { 
  width          : auto !important;
  margin         : 0;
  padding        :  0;
  padding-top    : 5px;
  text-align     : left;
}

td.top1{
margin: 0;
padding:  0;
height: 28px !important;
height: 25px;
padding-top:  0px !important;
padding-top:  3px;
padding-left: 2.5%;
padding-right: 2.5%;
background      : url(http://www.rosto-dosaaf.ru/templates/biz_blue_ii/images/shadow.jpg) #ffffff repeat-x top;

}

table.top2{
background : #ffffff;

}

#searchbox {
  margin           : 0;
  padding          : 0;
  margin-top       : 13px;
  margin-left      : 10px;
  width            : 130px;
  font-size        : 11px;
  color            : #707070;
  padding          : 2px !important;
  padding          : 1px; 
  border           : 1px solid #cccccc;
  background       : none;
  
   }

td.logoheader {
  margin: 0;
  padding:  0;
  /*background     : url(http://www.rosto-dosaaf.ru/templates/biz_blue_ii/images/header.jpg)  #fff no-repeat bottom left;
  height         : 65px;        */
  height         : 170px;
 /* background-attachment: scroll;
  background-image: url(http://www.rosto-dosaaf.ru/templates/biz_blue_ii/images/fon-top.jpg);
  background-repeat: no-repeat;
  background-position: right top;*/

  width          : 100%;
  
 }

td.topnav {
  margin : 0px;
  padding:  0px;
  background     : url(http://www.rosto-dosaaf.ru/templates/biz_blue_ii/images/bg_top.gif) repeat-x top left;
  height         : 42px;
  width          : 770px;
  
 }

td.bgline {
  margin : 0px;
  padding:  0px;
  background     : url(http://www.rosto-dosaaf.ru/templates/biz_blue_ii/images/s.gif) repeat-y;
  width          : 7px;
 }


 #mainlevel-nav {
  font-size        : 11px;
  list-style       : none;
  padding          : 0;
  margin           : 0;
  margin-left      : 1px;
 
}

#mainlevel-nav li {
  float            : right;
  display          : block;
  list-style       : none;
  background-image : none;
  padding-left     : 2px;
  padding-right    : 2px;
  margin           : 0;
  width            : auto !important;
  font-size        : 11px;
  line-height      : 28px;
  white-space      : nowrap;
  border-left      : 1px solid #cccccc;

}
#mainlevel-nav li a {
  
  padding-left     : 10px;
  padding-right    : 10px;
  font-size        : 11px;
  color            : #000033;
  text-decoration  : none;
  
}

#mainlevel-nav li a:hover {
  font-size        : 11px;
  color            : #999999;
    
}

.blog_more {
margin   : 10px 0 7px 7px;
}

.buttonheading {
padding  : 0 2px;
}

span.article_separator {
display:block;
height:15px;
clear: both;
}

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

.caption {border: 1px solid #CCC; padding: 3px;}

/*  Main Menu */
table.moduletable_menu ul, table.moduletable_menu ul li
{
  background-image: none;
  list-slyle:none;
  display           : block;
  width             : auto;
  margin           : 1px 0px;
  padding          : 0;
  font-size        : 12px;
  background       : none;
  

}



table.moduletable_menu ul li a, table.moduletable_menu ul li a:link, table.moduletable_menu ul li a:visited
{
  display          : block;
  font-size        : 12px;
  border           : 1px solid #B4C1D1;
  background-color : #ECF0F3;
  font-weight      : normal;
  padding          : 2px 0;
  color            : #666666;
  font-weight      : bold;
  padding-left     : 10px;

}

table.moduletable_menu ul li a:hover
{
  border           : 1px solid #B4C1D1;
  background-color : #E2E5EA;
  font-size        : 12px;
  font-weight      : normal;
  color            : #4B6B94;
  text-decoration  : none;
  padding-left     : 10px;

}
table.moduletable_menu ul li.active a:link, table.moduletable_menu ul li.active  a:visited
{
  color            : #4B6B94;
  border           : 1px solid #B4C1D1;
  background-color : #E2E5EA;
  font-weight      : bold;
}



table.moduletable_menu ul li ul li a:link, table.moduletable_menu ul li ul li a:visited, table.moduletable_menu ul li ul li ul li a:link, table.moduletable_menu ul li ul li ul li a:visited
{
   display          : block;
   font-family      : Tahoma, Verdana, Arial, Helvetica, sans-serif;
   font-size        : 11px;
   font-weight      : bold;
   color            : #999999;
   padding        : 3px 1px 3px 5px;
   margin         : 3px;
   text-decoration  : none;
   padding-left     : 15px;
   border: none;
}

table.moduletable_menu ul li ul li a:hover, table.moduletable_menu ul li ul li ul li a:hover
{ background:none;
  font-size        : 11px;
  font-weight      : normal;
  color            : #666666;
  text-decoration  : none;
  padding-left     : 15px;

}

table.moduletable_menu ul li.active ul li a:link, table.moduletable_menu ul li.active ul li a:visited, table.moduletable_menu ul li.active ul li ul li a:link, table.moduletable_menu ul li.active ul li ul li a:visited
{
   display          : block;
   font-family      : Tahoma, Verdana, Arial, Helvetica, sans-serif;
   font-size        : 11px;
   font-weight      : bold;
   color            : #999999;
   padding        : 3px 1px 3px 5px;
   margin         : 3px;
   text-decoration  : none;
   padding-left     : 15px;
   border: none;
}

table.moduletable_menu ul li.active ul li a:hover, table.moduletable_menu ul li.active ul li ul li a:hover
{ background:none;
  font-size        : 11px;
  font-weight      : normal;
  color            : #666666;
  text-decoration  : none;
  padding-left     : 15px;

}

table.moduletable_menu ul li.active ul li#current a
{ background:none;
  font-size        : 11px;
  font-weight      : bold;
  color            : #6284B0;
  text-decoration  : none;
  padding-left     : 15px;

}

 ul li#current a
{ 
  color            : #ff0000;

}

 ul li#current  ul li a
{ 
  color            : #6284B0;

}

table.contentpaneopen img 
{
margin: 0 11px 6px 0;
}

.gk_news_show_news_image_static
{
margin: 0 11px 6px 0;
}

h4.gk_news_show_news_header a 
{
text-decoration: underline;
}



/*-------------------------------sima--------------------------------*/

table.moduletable_menu td{
	padding-top: 2px;
}




table.moduletable_menu a.mainlevel {
      color              : #F6F7F9;
      background         : url(http://www.rosto-dosaaf.ru/templates/biz_blue_ii/images/mod_lr.gif) #6D8DB5 repeat-x top left; 
	display:block;
      padding:4px;
      text-align:center;
      height:25px;
 
}

table.moduletable_menu a.mainlevel:hover {
      color              : #FF8400;
}


table.moduletable_menu a.sublevel {
      color              : #666666;
     
}

table.moduletable_menu a.sublevel:hover {
      color              : #FF8400;
}

/*-------------------------------------------------------------*/
.buttonheading a img {
	text-decoration: none;
      border:0px;
}
/*
     FILE ARCHIVED ON 00:27:56 Feb 13, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:04:42 Aug 25, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 585.176 (3)
  captures_list: 638.436
  RedisCDXSource: 20.868
  exclusion.robots.policy: 0.197
  PetaboxLoader3.datanode: 271.937 (4)
  PetaboxLoader3.resolve: 349.706
  exclusion.robots: 0.21
  load_resource: 494.517
  esindex: 0.024
  CDXLines.iter: 26.208 (3)
*/